RubyGems Navigation menu

guard-migrate 0.2.1

Guard::Migrate automatically runs your database migrations when needed

Versions:

  1. 2.0.0 - February 20, 2017 (10.5 KB)
  2. 1.2.1 - December 20, 2014 (10.5 KB)
  3. 1.2.0 - November 06, 2014 (10.5 KB)
  4. 1.1.0 - May 01, 2014 (10.5 KB)
  5. 1.0.4 - April 30, 2014 (10.5 KB)
  6. 0.2.1 - September 12, 2013 (10 KB)
Show all versions (21 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Geoff Lanotte

Owners:

Ca1dd31407ed70ba83964d366312b9ca

SHA 256 checksum:

2a25cd21b16289e2d786702159f6e7b8fd4c219ead97c6a8caa73df898c560d8

Total downloads 166,517

For this version 6,388

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: